﻿/*
Theme Name: Olaj Centrum Theme
Theme URI: https://patu.hu/
Description: Olaj Centrum Theme alap sablon
Author: Patuzzi Norbert
Author URI: https://patu.hu/
Template:
Version: 1.0
Tags: alap, minimal, white, grey, silver, patu, patuzzi, norbert
Text Domain: olajcentrum-theme

License:
License URI:
*/

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

/*
piros: #c23834
*/

/* ALAPOK */
html, body {
	overflow-x: hidden !important;
}

body {
	margin: 0px;
	padding: 0px;
	font-family: "Open Sans", sans-serif;
}

a {
	text-decoration: none;
	color: #FDB91A;
}

p {
	font-size: 18px;
}

.cursor-pointer, .cursor-pointer:hover {
	cursor: pointer;
}

.none767 {
	display: none;
}

.mobile-only {
	display: none;
}

.inner {
	max-width: 1440px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 15px;
	padding-right: 15px;
}

.main-container {
	/*margin-top: 234px;*/
	padding-left: 10px;
	padding-right: 10px;
	background-image: url('/wp-content/themes/olajcentrum-theme/images/main-container-bg.png');
	background-repeat: no-repeat;
}

.main-container-home {
	background-position: left 750px;
}

.animate {
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
}

.inline-block {
	display: inline-block;
}

.vmiddle {
	vertical-align: middle;
}

.vtop {
	vertical-align: top;
}

/* HEADER */
.topbar {
	background-color: #FDB91A;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: right;
}

.topbar-item {
	font-size: 13px;
	line-height: 13px;
	margin-left: 60px;
}

.topbar-item a {
	color: #000;
}

.header {
	padding-top: 9px;
	padding-bottom: 9px;
}

.section-title h2 {
	font-size: 36px;
	color: #000;
	text-transform: uppercase;
}

.section-bg {
	background-repeat: no-repeat;
	background-position: top center;
}

.no-margin-bottom h2 {
	margin-bottom: 0px;
}

.no-p-margin-top p {
	margin-top: 0px;
}

.header-menu {
	width: calc(100% - 664px);
}

.header-user {
	background-image: url('/wp-content/themes/olajcentrum-theme/images/header-user.png');
	background-repeat: no-repeat;
	background-position: middle left;
	padding-left: 30px;
	margin-right: 30px;
	color: #000;
}

.header-user a {
	color: #000;
}

.header-cart {
	padding-top: 6px;
}

.menu-item-motoros a:hover {
	background-color: #F53E32 !important;
}

/* HOME */
.home-hero-preview {
	margin-bottom: 0px;
}

.home-hero-slider img {
	margin-left: auto;
	margin-right: auto;
}

.home-erv-icon, .home-erv-text {
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 0px;
}

.home-erv-text {
	width: calc(100% - 126px);
}

.oc-homebox-item {
	max-width: 226px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding: 12px;
	border-radius: 20px;
	box-shadow: 0px 0px 30px rgba(0,0,0,0.15);
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
	margin-top: 10px;
	margin-bottom: 0px;
}

.oc-homebox-inner {
	padding: 12px;
	border-radius: 20px;
	border: 1px solid #FDB91A;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
}

.oc-homebox-item:hover {
	margin-top: 0px;
	margin-bottom: 10px;
}

.oc-homebox-item:hover .oc-homebox-inner {
	background-color: #FDB91A;
}

.oc-homebox-icon {
	margin-top: 20px;
	margin-bottom: 10px;
}

.oc-homebox-title {
	font-size: 18px;
	color: #000;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 10px;
}

.homebox-item-4 img {
	height: 100px;
	width: auto;
}

/* PAGE TEMPLATE */
.page-header {
	background-color: #F3F4F8;
	text-align: center;
	padding-top: 40px;
	padding-bottom: 40px;
	padding-left: 15px;
	padding-right: 15px;
	font-size: 14px;
	color: #2B2B2D;
	border-radius: 0px 0px 40px 40px;
}

.page-title-woocommerce {
	margin-top: 0px;
}

.page-header a {
	color: #2B2B2D;
}

.main-container-radius {
	text-align: center;
	margin-bottom: 12px;
}

/* STORE (CATEGORY) */
.store-sidebar {
	width: 200px;
	margin-right: 20px;
	background-color: #F3F4F8;
	border-radius: 6px;
	padding: 14px;
	min-height: 300px;
}

.store-content {
	width: calc(100% - 254px);
}

/* BLOG (TEMPLATE) */
.blog-template-item {
	width: 400px;
	border: 2px solid #E9ECEF;
	border-radius: 15px;
	margin-top: 10px;
	margin-bottom: 20px;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
	cursor: pointer;
	background-color: #fff;
	margin-left: calc((100% - 1212px) / 6);
	margin-right: calc((100% - 1212px) / 6);
}

.blog-sidebar .blog-template-item {
	margin-left: auto;
	margin-right: auto;
}

.blog-template-item:hover {
	margin-top: 0px;
	margin-bottom: 30px;
	border: 2px solid #FDB91A;
	box-shadow: 0px 0px 30px rgba(0,0,0,0.15);
}

.blog-template-category {
	padding-left: 14px;
	padding-right: 14px;
	padding-top: 14px;
	color: #777;
	font-size: 14px;
}

.blog-template-title {
	padding-left: 14px;
	padding-right: 14px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #2B2B2D;
	font-size: 20px;
	min-height: 74px;
}

.blog-template-image {
	background-size: cover;
	background-position: center;
	padding: 10px;
	border-radius: 0px 0px 15px 15px;
}

.blog-template-bottom {
	padding-top: 200px;
}

.blog-template-bottom-left {
	width: calc(100% - 50px);
}

.blog-template-bottom-date {
	padding: 10px;
	background: rgba(0,0,0,0.6);
	border-radius: 4px;
	color: #FDB91A;
	text-align: center;
	min-width: 30px;
}

.blog-date-day {
	font-size: 23px;
	font-weight: bold;
}

.blog-date-month {
	font-size: 13px;
}

.blog-template-button {
	width: 120px;
	height: 40px;
	line-height: 40px;
	background-color: #fff;
	border-radius: 22px;
	border: 2px solid #FDB91A;
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	color: #000;
}

/* GYIK ÉS BLOG SIDEBAR */
.gyik-sidebar .vc_column-inner, .blog-sidebar .vc_column-inner {
	padding-top: 0px;
}

.blog-sidebar h2.widgettitle {
	display: none;
}

.sidebar-title {
	margin-bottom: 10px;
}

.oc-menu-shortcode, .blog-sidebar .widget_categories ul {
	margin-top: 0px;
	padding-left: 0px;
	list-style-type: none;
}

.oc-menu-shortcode li, .blog-sidebar .widget_categories ul li {
	border: 1px solid #adadad;
	padding: 10px;
	font-size: 14px;
	border-radius: 20px;
	margin-bottom: 10px;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
}

.oc-menu-shortcode li a, .blog-sidebar .widget_categories ul li a {
	color: #555;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
}

.oc-menu-shortcode li.current-menu-item, .oc-menu-shortcode li:has(a:hover), .blog-sidebar .widget_categories ul li:has(a:hover) {
	background-color: #FDB91A;
}

.blog-sidebar .blog-template-item {
	width: 100%;
}

/* KAPCSOLAT OLDAL */
.contact-page-box {
	padding: 10px 60px;
	box-shadow: 0px 0px 30px rgba(0,0,0,0.15);
	border-radius: 20px;
}

.contact-page-box p {
	margin-top: 0px;
}

/* USER ÉS REGISTER OLDALAK */
.woocommerce-MyAccount-navigation {
	text-align: center;
}

.woocommerce-MyAccount-navigation ul {
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	list-style-type: none;
}

.woocommerce-MyAccount-navigation ul li {
	display: inline-block;
	vertical-align: middle;
	padding: 6px 14px;
	margin-left: 6px;
	margin-right: 6px;
	border: 1px solid #FDB91A;
	border-radius: 18px;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
}

.woocommerce-MyAccount-navigation ul li:hover, .woocommerce-MyAccount-navigation ul li.is-active {
	background-color: #FDB91A;
}

.woocommerce-MyAccount-navigation ul li a {
	color: #000;
	font-weight: bold;
	text-transform: uppercase;
}

.woocommerce-MyAccount-navigation-link--customer-logout {
	border: 1px solid #F53E32 !important;
}

.woocommerce-MyAccount-navigation ul .woocommerce-MyAccount-navigation-link--customer-logout:hover, .woocommerce-MyAccount-navigation ul .woocommerce-MyAccount-navigation-link--customer-logout.is-active {
	background-color: #F53E32;
}

.woocommerce-MyAccount-content {
	margin-top: 20px;
	margin-bottom: 20px;
}

.woocommerce-MyAccount-navigation-link--downloads {
	display: none !important;
}

.main-container input[type="text"], .main-container input[type="password"], .main-container input[type="email"], .main-container input[type="tel"] {
	padding: 6px 10px;
	font-size: 16px;
}

.oc-button, .oc-button-simple-yellow {
	border: 2px solid #FDB91A;
	padding: 10px 20px;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	background-color: #fff;
	border-radius: 23px;
	color: #FDB91A;
	cursor: pointer;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
}

.oc-button {
	display: inline-block;
}

.main-container button:hover, .oc-button-simple-yellow:hover {
	background-color: #FDB91A;
	color: #fff;
}

.oc-button-simple-red {
	border: 2px solid #F53E32;
	color: #F53E32;
}

.oc-button-simple-red:hover {
	background-color: #F53E32;
	color: #fff;
}

.tml-links {
	display: none;
}

/* TERMÉKEK */
.home-prod-carousel {
	width: 1438px;
}

.home-prod-carousel .slick-list {
	padding-top: 15px;
	margin-left: -8px !important;
	margin-right: -15px !important;
	padding-right: 30px;
}

.home-prod-carousel ul.products li.product {
	width: 100% !important;
	margin-right: 0px;
}

/*.home-prod-carousel-tab .ult-item-wrap {
	width: 200px !important;
}*/

.woocommerce ul.products li.product {
	border: 1px solid #E9ECEF;
	border-radius: 15px;
	padding: 10px;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
	width: 200px;
	margin: 0px;
	/*margin-left: calc((100% - 901px) / 8);
	margin-right: calc((100% - 901px) / 8);*/
	margin-left: calc((100% - 1128px) / 10);
	margin-right: calc((100% - 1128px) / 10);
	margin-bottom: 26px;
	float: none;
	display: inline-block;
	vertical-align: top;
	background-color: #fff;
}

.carousel-termekek .woocommerce ul.products li.product {
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	width: auto !important;
}

.carousel-termekek-kiemelt h2.woocommerce-loop-product__title {
	min-height: 105px;
}

.woocommerce ul.products li.product:hover {
	box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
}

.woocommerce ul.products li.product .attachment-woocommerce_thumbnail {
	border-radius: 15px;
}

h2.woocommerce-loop-product__title {
	font-size: 16px;
	font-weight: bold;
	color: #253D4E;
	border-bottom: 1px solid #E9ECEF;
	min-height: 67px;
}

.carousel-termekek-kiemelt .oc-product-main-category-1:not(:has(+ .oc-product-main-category-2)) + h2.woocommerce-loop-product__title {
	margin-top: 17px !important;
}

.woocommerce ul.products li.product .onsale {
	display: none;
}

/*.woocommerce .related.products ul.products li.product {
	margin-right: calc(3.8% - 38px);
}*/

/* FOOTER */
.footer-logos .inner {
	border-top: 2px solid #cccccc;
}

.footer-logo-item {
	width: calc((100% / 6) - 4px);
	text-align: center;
}

.footer {
	background-image: url('/wp-content/themes/olajcentrum-theme/images/footer-bg.png');
	background-repeat: no-repeat;
	background-position: top center;
	padding-top: 360px;
}

.footer-column {
	margin-bottom: 20px;
}

.footer-column-1, .footer-column-2, .footer-column-3 {
	margin-right: 30px;
}

.footer-column-2, .footer-column-3, .footer-column-4 {
	margin-left: 30px;
}

.footer-column-1, .footer-column-4 {
	width: calc(25% - 36px);
}

.footer-column-2, .footer-column-3 {
	width: calc(25% - 62px);
}

.footer-column-title {
	font-size: 18px;
	font-weight: bold;
}

.footer-column-content {
	font-size: 15px;
}

.footer-column a {
	color: #000;
	text-decoration: underline;
}

.footer-socials a {
	text-decoration: none;
}

.footer-column-1 .footer-column-content {
	padding-top: 30px;
}

.footer-column-3 .footer-column-content, .footer-column-4 .footer-column-content {
	padding-top: 20px;
}

.footer-copyright {
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	background-color: #000;
	color: #fff;
}

.footer-copyright a {
	color: #fff;
	font-weight: bold;
}

/* TERMÉK LOOP */
.oc-product-badge {
	background-color: #F53E32;
	font-size: 12px;
	color: #fff;
	float: left;
	padding: 6px 14px;
	margin-top: -10px;
	margin-left: -10px;
	border-radius: 15px 0px;
}

.oc-product-main-category {
	color: #ADADAD;
	font-size: 12px;
}

.oc-product-availability {
	color: #253D4E;
	font-size: 13px;
	margin-top: 6px;
	margin-bottom: 12px;
}

.oc-product-availability-green span {
	color: #3BB77E;
}

.oc-product-availability-red span {
	color: #F53E32;
}

.woocommerce-Price-amount {
	color: #3BB77E;
	font-size: 18px;
	font-weight: bold;
}

.product.sale .woocommerce-Price-amount {
	color: #F53E32;
}

.price ins {
	text-decoration: none;
}

.product.sale .price {
	display: flex !important;
}

.product.sale .price del {
	order: 2;
	text-decoration-color: #ADADAD;
}

.product.sale .price ins {
	order: 1;
	min-width: 50%;
}

.product.sale .price del bdi {
	color: #ADADAD;
	font-size: 14px;
}

.add_to_cart_button {
	padding-left: 44px !important;
	padding-right: 16px !important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
	background-color: transparent !important;
	border: 2px solid #FDB91A !important;
	border-radius: 20px !important;
	color: #000 !important;
	font-size: 16px !important;
	text-align: center !important;
	width: calc(100% - 64px);
	background-image: url('/wp-content/themes/olajcentrum-theme/images/cart-button-icon.png') !important;
	background-repeat: no-repeat;
	background-position: top 6px left 40px;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
}

.add_to_cart_button:hover {
	background-color: #FDB91A !important;
}

.product.outofstock .button {
	background-color: transparent !important;
	border: 2px solid #F53E32 !important;
	border-radius: 20px !important;
	color: #000 !important;
	font-size: 16px !important;
	text-align: center !important;
	width: calc(100% - 36px);
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
}

.product.outofstock .button:hover {
	background-color: #F53E32 !important;
}

/* PRODUCT SINGLE */
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
	width: 36% !important;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
	width: calc(64% - 102px) !important;
	padding-left: 100px;
}

.oc-product-page-title {
	font-size: 32px;
	color: #2B2B2D;
	font-weight: bold;
	border-bottom: 1px solid #E9E9E9;
	padding-bottom: 12px;
}

.woocommerce-product-details__short-description {
	max-width: 580px;
}

.woocommerce-product-details__short-description, .woocommerce-product-details__short-description p {
	font-size: 16px;
}

.woocommerce-product-gallery {
	border: 1px solid #E9ECEF;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
}

.woocommerce-product-gallery, .woocommerce-product-gallery__wrapper, .woocommerce-product-gallery__image, .woocommerce-product-gallery__image img {
	border-radius: 15px;
}

.woocommerce .single-product .product_meta {
	display: none;
}

.oc-product-page-info-line {
	margin-top: 6px;
	margin-bottom: 6px;
}

.oc-product-info-title, .oc-product-info-value {
	display: inline-block;
	vertical-align: top;
}

.oc-product-info-title {
	color: #2B2B2D;
	font-size: 16px;
	font-weight: bold;
	width: 120px;
}

.oc-product-info-value, .oc-product-info-value a {
	color: #777;
}

.woocommerce .single-product .price {
	margin-top: 40px;
}

.woocommerce .single-product .price bdi {
	font-size: 24px !important;
}

.woocommerce .single-product .product.sale .price ins {
	min-width: inherit;
	padding-right: 30px;
}

.woocommerce .single-product .product.sale .price del bdi {
	font-size: 16px !important;
	line-height: 36px;
}

.single_add_to_cart_button {
	margin-left: 16px !important;
	padding-left: 80px !important;
	padding-right: 44px !important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
	background-color: transparent !important;
	border: 2px solid #FDB91A !important;
	border-radius: 20px !important;
	color: #000 !important;
	font-size: 16px !important;
	text-align: center !important;
	background-image: url('/wp-content/themes/olajcentrum-theme/images/cart-button-icon.png') !important;
	background-repeat: no-repeat;
	background-position: top 6px left 40px;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
}

.single_add_to_cart_button:hover {
	background-color: #FDB91A !important;
}

.woocommerce .single-product .quantity input.qty {
	width: 60px;
	height: 34px;
	border-radius: 19px;
	border: 2px solid #ADADAD;
}

.woocommerce .single-product .stock.out-of-stock {
	background-color: transparent !important;
	border: 2px solid #F53E32 !important;
	border-radius: 20px !important;
	color: #000 !important;
	font-size: 16px !important;
	text-align: center !important;
	display: inline-block;
	padding: 10px 30px;
}

.woocommerce .single-product .woocommerce-tabs {
	border: 1px solid #E9E9E9;
	border-radius: 5px;
	padding: 20px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs::before {
	border-bottom: 1px solid #E9E9E9;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
	border: 0px !important;
	border-bottom-color: transparent !important;
	background-color: transparent;
	box-shadow: inherit;
	padding-bottom: 10px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
	background: transparent;
	border: 0px !important;
	border-bottom: 2px solid #FDB91A !important;
	box-shadow: inherit;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active::before, .woocommerce div.product .woocommerce-tabs ul.tabs li.active::after {
	display: none !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li::after, .woocommerce div.product .woocommerce-tabs ul.tabs li::before {
	border: 0px !important;
	box-shadow: inherit !important;
}

.woocommerce .single-product .related.products {
	margin-top: 40px;
	background-color: #F3F4F8;
	padding-top: 20px;
	padding-bottom: 30px;
}

.woocommerce .single-product .related.products > h2 {
	text-align: center;
	font-weight: bold;
	font-size: 36px;
	color: #333;
	text-transform: uppercase;
}

/* KERESÉS */
.button-align-right {
	text-align: right;
}

.main-container-search-page .inner {
	margin-top: 20px;
}

.search-item, .akcios-oldal .woocommerce ul.products li.product {
	display: inline-block;
	margin-left: calc((100% - 1358px) / 12);
	margin-right: calc((100% - 1358px) / 12);
}

.search-item .woocommerce ul.products li.product {
	margin-left: 0px;
	margin-right: 0px;
}

.main-container-search-page .oc-button {
	margin-bottom: 20px;
	cursor: pointer;
}

.main-container-search-page .oc-button:hover {
	background-color: #FDB91A;
	color: #fff;
}

/* KAPCSOLATI ŰRLAP */
.kapcsolati-form .form-nev, .kapcsolati-form .form-email, .kapcsolati-form .form-tel {
	border: 1px solid #9C9C9C;
	width: calc((100% - 300px) / 3);
	padding: 10px !important;
	border-radius: 20px;
}

.kapcsolati-form .form-email {
	margin-left: 116px;
	margin-right: 116px;
}

.kapcsolati-form .form-uzenet {
	border: 1px solid #9C9C9C;
	padding: 10px !important;
	border-radius: 20px;
	width: calc(100% - 20px);
	height: 200px;
	margin-top: 16px;
	font-size: 16px;
}

.kapcsolati-form .form-submit {
	border: 1px solid #FDB91A;
	font-size: 18px;
	color: #000;
	font-weight: bold;
	width: 200px;
	background-color: inherit;
	padding: 10px;
	border-radius: 22px;
	margin-top: 16px;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
}

.kapcsolati-form .form-submit:hover {
	background-color: #FDB91A;
}

/* KOSÁR */
.cart-alert {
	background-color: rgba(200,0,0,0.5);
	padding: 10px;
	border: 1px solid rgba(200,0,0,0.8);
	border-radius: 10px;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
}

/* MEGA MENU ALKATEGÓRIÁK */
.olajcentrum-alkategoria-submenu {
	/*display: none;*/
	margin-top: 6px;
}

.olajcentrum-alkategoria-item, h4.mega-block-title {
	cursor: pointer;
	padding: 6px 10px !important;
	border-radius: 22px;
	color: #000 !important;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
}

.olajcentrum-alkategoria-item:hover, h4.mega-block-title:hover {
	background-color: #FDB91A;
}

.olajcentrum-alkategoria-item.active {
	background-color: #FDB91A;
}

.olajcentrum-alalkategoria-item {
	color: #000;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 10px;
	border-radius: 16px;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
	border-radius: 16px;

}

.olajcentrum-alalkategoria-item:hover {
	background-color: #fff;
}

/* EGYEBEK */
.product-category-page-subcategories-button-container, .product-category-page-subcategories-list {
	text-align: center;
}

.product-category-page-subcategories-button {
	margin-bottom: 10px;
}

.product-category-page-subcategories-button.active {
	background-color: #FDB91A;
	color: #fff;
}

.product-category-page-subcategories-list .product-category {
	margin-left: auto !important;
	margin-right: auto !important;
}

.product-category-page-subcategories-list .product-category img {
	margin-bottom: 0px !important;
}

.product-category-page-subcategories-list .product-category .woocommerce-loop-category__title {
	min-height: 44px;
}

.product-category-page-subcategories-list .product-category .woocommerce-loop-category__title mark {
	background-color: inherit;
}

.home-carousel-no-items {
	text-align: center;
	font-weight: bold;
}

.wc-block-cart__submit .wc-block-cart__submit-button, .button_plusz_kosarhoz, .place-order button {
	border: 1px solid #FDB91A !important;
	border-radius: 24px !important;
	text-transform: uppercase !important;
	background-color: transparent !important;
	color: #FDB91A !important;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
}

.button_plusz_kosarhoz {
	padding: 10px 16px;
}

.place-order button {
	font-size: 18px !important;
	padding: 14px 50px !important;
}

.wc-block-cart__submit .wc-block-cart__submit-button:hover, .button_plusz_kosarhoz:hover, .place-order button {
	background-color: #FDB91A !important;
	color: #fff !important;
}

.main-container-single-product .woocommerce .cart .quantity, .main-container-single-product .woocommerce .cart .single_add_to_cart_button {
	margin-top: 20px !important;
}

/* BLOG SIDEBAR */
.contentbar, .content-sidebar {
	display: inline-block;
	vertical-align: top;
}

.contentbar {
	width: calc(75% - 66px);
	margin-right: 30px;
}

.content-sidebar {
	width: 25%;
	background-color: #F3F4F8;
	padding-left: 15px;
	padding-right: 15px;
}

.product-category-page-subcategories-list .product-category {
	text-align: center !important;
}

.product-category-page-subcategories-list .product-category img {
	height: 100px !important;
	width: auto !important;
	max-width: 80% !important;
	margin-left: auto !important;
	margin-right: auto !important;
	display: none !important; /* TERMÉK ALKATEGÓRIA KÉP ELTŰNTETÉSE */
}

.checkout-fizetesi-kotelezettseg {
	font-weight: bold;
	text-transform: uppercase;
	text-align: right;
	margin-top: 6px;
	margin-bottom: 6px;
}

.footer-barion-logo {
	max-width: 300px;
	height: auto;
}

/* YITH */
.yith-wcan-filters {
	background-color: inherit !important;
}

/* ÉLESÍTÉS UTÁNI JAVÍTÁSOK */
.wc-block-components-totals-item {
	display: none;
}

.wc-block-components-totals-footer-item {
	display: flex;
}

.yith-wcan-filters.filters-modal {
	padding-bottom: 110px;
}

.yith-wcan-filters.filters-modal .main-modal-button {
	font-size: 16px;
	text-transform: uppercase;
	font-weight: bold;
}

.only-on-mobile {
	display: none;
}

/* MOBIL */
@media (max-width: 1934px) {
	.footer {
		background-color: #FDB91A;
	}
}

@media (max-width: 1442px) {
	.woocommerce ul.products li.product {
		margin-left: calc((100% - 902px) / 8);
		margin-right: calc((100% - 902px) / 8);
	}
}

@media (max-width: 1415px) {
	.search-item {
		margin-left: calc((100% - 1128px) / 10);
		margin-right: calc((100% - 1128px) / 10);
	}
}

@media (max-width: 1270px) {
	.blog-template-item {
		width: calc(33% - 22px);
		margin-left: 10px;
		margin-right: 10px;
	}
}

@media (max-width: 1210px) {
	.woocommerce ul.products li.product {
		margin-left: calc((100% - 676px) / 6);
		margin-right: calc((100% - 676px) / 6);
	}
	.footer-column {
		width: calc(50% - 34px);
	}
	.footer-column-2 {
		margin-right: 0px;
	}
	.footer-column-3 {
		margin-left: 0px;
	}
}

@media (max-width: 1190px) {
	.search-item {
		margin-left: calc((100% - 902px) / 8);
		margin-right: calc((100% - 902px) / 8);
	}
}

@media (max-width: 992px) {
	.header-menu {
		width: calc(100% - 372px);
	}
}

@media (max-width: 990px) {
	.store-sidebar {
		width: 0px;
		height: 0px;
		padding: 0px;
		margin: 0px;
		min-height: 0px;
	}
	.store-content {
		width: 100%;
	}
	.woocommerce ul.products li.product {
		margin-left: calc((100% - 902px) / 8);
		margin-right: calc((100% - 902px) / 8);
	}
	.yith-wcan-filters-opener {
		margin-left: auto;
		margin-right: auto;
		background-color: #FDB91A;
		text-transform: uppercase;
		border: 0px;
		padding: 10px;
		font-size: 16px;
		margin-bottom: 10px;
	}
}

@media (max-width: 959px) {
	.search-item {
		margin-left: calc((100% - 675px) / 6);
		margin-right: calc((100% - 675px) / 6);
	}
}

@media (max-width: 946px) {
	.woocommerce ul.products li.product {
		margin-left: calc((100% - 676px) / 6);
		margin-right: calc((100% - 676px) / 6);
	}
}

@media (max-width: 768px) {
	.woocommerce ul.products li.product {
		width: calc(50% - 42px) !important;
		margin-left: 10px !important;
		margin-right: 10px !important;
	}
	.search-item {
		margin-left: 20px;
		margin-right: 20px;
		width: calc(50% - 50px);
		vertical-align: top;
	}
	.search-item .woocommerce ul.products li.product {
		width: 100% !important;
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
	.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
		margin-bottom: 4px;
	}
	.product-category-page-subcategories-list .product-category .woocommerce-loop-category__title {
		min-height: inherit;
	}
	.woocommerce div.product div.images, .woocommerce div.product div.summary {
		width: 100% !important;
		padding-left: 0px;
	}
}

@media (max-width: 767px) {
	.header-menu {
		position: absolute;
		right: 15px;
		width: 60px;
		z-index: 999;
		margin-top: 12px;
	}
	.header-menu-fixed {
		position: fixed !important;
		top: 0px;
	}
	.mega-toggle-blocks-right {
		padding-right: 4px;
	}
	.header-search, .header-user {
		margin-right: 10px;
	}
	.header-logo {
		width: calc(100% - 250px);
	}
	.blog-template-item {
		width: calc(100% - 22px);
		margin-left: 10px;
		margin-right: 10px;
	}
	.kapcsolati-form .form-nev, .kapcsolati-form .form-email, .kapcsolati-form .form-tel {
		width: calc(33% - 28px);
	}
	.kapcsolati-form .form-email {
		margin-left: 10px;
		margin-right: 10px;
	}
	.contentbar {
		width: 100%;
		margin-right: 0px;
	}
	.content-sidebar {
		width: calc(100% - 30px);
	}
	.only-on-desktop {
		display: none;
	}
	.only-on-mobile {
		display: block;
	}
}

@media (max-width: 660px) {
	.footer-column-4 input[type="email"] {
		width: 80%;
	}
}

@media (max-width: 580px) {
	.footer-column {
		width: 100%;
	}
	.footer-column-1, .footer-column-3 {
		margin-right: 0px;
	}
	.footer-column-2, .footer-column-4 {
		margin-left: 0px;
	}
	.footer-column-1 .footer-column-content {
		padding-top: 0px;
	}
}

@media (max-width: 496px) {
	.woocommerce ul.products li.product {
		width: calc(100% - 20px) !important;
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
	h2.woocommerce-loop-product__title {
		min-height: inherit;
	}
	.shop_table .woocommerce-shipping-totals th, .shop_table .woocommerce-shipping-totals td {
		display: inline-block;
		vertical-align: top;
		width: calc(100% + 90px);
	}
	.vp-woo-pont-shipping-method-label-price, .shop_table .woocommerce-shipping-totals bdi {
		white-space: nowrap;
	}
	.shop_table .woocommerce-shipping-totals th {
		width: 100%;
		border-top: 0px !important;
	}
	.shop_table .woocommerce-shipping-totals td {
		border-top: 0px !important;
	}
	.shop_table .cart-subtotal th, .shop_table .cart-subtotal td {
		border-bottom: 1px solid rgba(0,0,0,0.2) !important;
	}
}

@media (max-width: 476px) {
	.header-cart {
		display: none;
	}
	.header-logo {
		width: calc(100% - 200px);
	}
}

@media (max-width: 449px) {
	.kapcsolati-form .form-nev, .kapcsolati-form .form-email, .kapcsolati-form .form-tel {
		width: calc(100% - 20px);
	}
	.kapcsolati-form .form-email {
		margin-left: 0px;
		margin-right: 0px;
	}
	.kapcsolati-form .form-nev, .kapcsolati-form .form-email {
		margin-bottom: 10px;
	}
	.woocommerce-MyAccount-navigation ul li {
		display: block;
		margin-bottom: 6px;
	}
	.search-item {
		margin-left: 0px;
		margin-right: 0px;
		width: calc(100% - 20px);
	}
}

@media (max-width: 426px) {
	.header-logo img {
		height: 60px;
		width: auto;
	}
	.header-menu {
		margin-top: 4px;
	}
	.topbar-item {
		margin-left: 0px;
	}
}
